.fspp .brand-font-color {
  color: #0073B0;
}
.fspp .main-slider .swiper-container .main-slider-pagination .slider-pagination-color,.fspp .slider-pagination-color {
  background-color: #0d89cb;
}
.fspp .brand-font-color-hover:hover {
  color: #0073B0!important;
}
.fspp [class*=brand-ico-color][class*=before]:before {
  color: #0073B0;
}
.fspp .editorial .editorial-content .item-head.gradient-medium,.fspp .gradient-medium {
  background-color: #0d89cb;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0d89cb', endColorstr='#FF0073B0');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d89cb), color-stop(100%, #0073B0));
  background-image: -webkit-linear-gradient(top, #0d89cb 0%, #0073B0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0d89cb), to(#0073B0));
  background-image: linear-gradient(to bottom, #0d89cb 0%, #0073B0 100%);
}
.fspp .gradient-medium-horizontal {
	-webkit-filter: none;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF0d89cb', endColorstr='#FF0073B0');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#0d89cb),color-stop(100%,#0073B0));
    background-image: -webkit-linear-gradient(left,#0d89cb 0,#0073B0 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#0d89cb),to(#0073B0));
    background-image: linear-gradient(to right,#0d89cb 0,#0073B0 100%);
	background-color: #0d89cb;
}
.no-touch .fspp .gradient-medium-hover:hover {
    background-color: #0d89cb;
    *zoom:1;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0d89cb', endColorstr='#FF0073B0');
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#0d89cb),color-stop(100%,#0073B0));
    background-image: -webkit-linear-gradient(top,#0d89cb 0,#0073B0 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#0d89cb),to(#0073B0));
    background-image: linear-gradient(to bottom,#0d89cb 0,#0073B0 100%);
}
.fspp .gradient-medium-hover-flip:hover {
    background-color: #0073B0;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0073B0', endColorstr='#FF0d89cb');
    background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#0073B0),color-stop(100%,#0d89cb));
    background-image: -webkit-linear-gradient(top,#0073B0 0,#0d89cb 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#0073B0),to(#0d89cb));
    background-image: linear-gradient(to bottom,#0073B0 0,#0d89cb 100%);
}
.fspp .brand-color-border,.fspp .brand-color-border-hover:hover {
    border-color: #0073B0!important;
    border-style: solid;
}
.fspp .gradient-light {
  background-color: #04a7fc;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF04a7fc', endColorstr='#FF036396');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #04a7fc), color-stop(100%, #036396));
  background-image: -webkit-linear-gradient(top, #04a7fc 0%, #036396 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#04a7fc), to(#036396));
  background-image: linear-gradient(to bottom, #04a7fc 0%, #036396 100%);
}
.fspp .gradient-light-horizontal {
    background-color: #04a7fc;
    *zoom:1;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF04a7fc', endColorstr='#FF036396');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#04a7fc),color-stop(100%,#036396));
    background-image: -webkit-linear-gradient(left,#04a7fc 0,#036396 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#04a7fc),to(#036396));
    background-image: linear-gradient(to right,#04a7fc 0,#036396 100%);
}
.fspp .gradient-dark {
  background-color: #0691da;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0691da', endColorstr='#FF01537f');
  -webkit-background-size: 100%;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0691da), color-stop(100%, #01537f));
  background-image: -webkit-linear-gradient(left, #0691da 0%, #01537f 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0691da), to(#01537f));
  background-image: linear-gradient(to bottom, #0691da 0%, #01537f 100%);
}
.fspp .gradient-dark-horizontal {
    background-color: #0691da;
    *zoom:1;filter: progid:DXImageTransform.Microsoft.gradient(gradientType=1, startColorstr='#FF0691da', endColorstr='#FF01537f');
    background-image: -webkit-gradient(linear,0 50%,100% 50%,color-stop(0%,#0691da),color-stop(100%,#01537f));
    background-image: -webkit-linear-gradient(left,#0691da 0,#01537f 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(#0691da),to(#01537f));
    background-image: linear-gradient(to right,#0691da 0,#01537f 100%);
}
.lt-ie10 .fspp .gradient-dark,
.lt-ie10 .fspp .gradient-light,
.lt-ie10 .fspp .gradient-medium {
  -webkit-filter: none;
  filter: none;
}
.fspp .vjs-default-skin .vjs-play-progress,.fspp .vjs-default-skin .vjs-volume-level {
  background-color: #0073B0;
}
.fspp .floating-menu .slide-menu .swiper-slide .menu-elem a.active-section {
    color: #0073B0;
}

.thumbs .thumbs-swiper .swiper-slide.active-thumb .border-active {
    border: 5px solid #0073B0;
}

.lt-ie9 .thumbs .thumbs-swiper .swiper-slide.active-thumb .border-active {
    border: 5px solid #0073B0!important;
}

.thumbs .thumbs-swiper .swiper-slide .border {
    border: 5px solid #0073B0;
}

.lt-ie9 .thumbs .thumbs-swiper .swiper-slide:hover .border {
    border: 5px solid #0073B0!important;
}